PHP Manual
Prev |  | Next

# DOMCharacterData->appendData()

(no version information, might be only in CVS)

DOMCharacterData->appendData() -- Append the string to the end of the character data of the node

## Description

class DOMCharacterData {
void appendData ( string data )
}

Append the string data to the end of the character data of the node.

## Parameters

data

  The string to append.

## Return Values

No value is returned.

## See Also

DOMCharacterData->deleteData()
DOMCharacterData->insertData()
DOMCharacterData->replaceData()
DOMCharacterData->substringData()

Prev | Home | Next
DOMAttr->isId() | Up | DOMCharacterData->deleteData()